'use strict';

module.exports = {
  up: async (queryInterface, Sequelize) => {
    await queryInterface.addColumn('Merchants', 'preview', {
      type: Sequelize.STRING,
      allowNull: true,
      after: 'businessName'
    });
  },

  down: async (queryInterface, Sequelize) => {
    await queryInterface.removeColumn('Merchants', 'preview');
  }
};
